[Warrant]
Model=VMware  Inc. VMware Virtual Platform
SN=VMware
[Proxy]
Login=
Host=
Password=
Port=0
Mode=0
Needauth=0
[Download]
UpdateDir=D:\LenovoDrivers\
[softmgr]
SoftDir=D:\LenovoDrivers\\software\
[Tray]
IsRun=0
